=== debian/control ===
Source: sphinx-external-toc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Christian Bayle <bayle@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-sphinxdoc,
 flit,
 node-fortawesome-fontawesome-free,
 pybuild-plugin-pyproject,
 python3-all,
 python3-flit-scm,
 python3-myst-parser,
 python3-sphinx-book-theme (>=1.1.4),
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/executablebooks/sphinx-external-toc
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-external-toc
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-external-toc.git

Package: python3-sphinx-external-toc
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx extension that allows the site-map to be defined
 in a single YAML file (a.k.a Table of Contents) external to the
 documentation files. As used by Jupyter Book!
 In normal Sphinx documentation, the documentation site-map is defined
 via a bottom-up approach - adding toctree directives within pages of the
 documentation.
 This extension facilitates a top-down approach to defining the site-map
 structure, within a single YAML file.
 This package installs the library for Python 3.

Package: python-sphinx-external-toc-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Sphinx extension that allows the site-map to be defined (doc)
 in a single YAML file (a.k.a Table of Contents) external to the
 documentation files. As used by Jupyter Book!
 In normal Sphinx documentation, the documentation site-map is defined
 via a bottom-up approach - adding toctree directives within pages of the
 documentation.
 This extension facilitates a top-down approach to defining the site-map
 structure, within a single YAML file.
 .
 This is the common documentation package.
